@use "../../../scss/vars";

:host {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

[app-header-h3] {
  color: vars.$color-grey-200;
  text-align: center;
}

button {
  width: 100%;
}
